.locations {
    .h1 {
        margin-bottom: var(--spacing-sm);

        @media screen and (max-width: 576px) {
            text-align: left;
        }
        p {
            margin: 0;
        }
    }
    .locations-container {
        margin-left: 100px;

        @media screen and (max-width: 1200px) {
            margin-left: 80px;
        }
        @media screen and (max-width: 991px) {
            margin-left: 60px;
        }
        @media screen and (max-width: 768px) {
            margin-left: 40px;
        }
        @media screen and (max-width: 576px) {
            margin-left: 0px;
        }
    }
    .locations-list {
        .location {
            .location-name {
                font-family: var(--font-secondary);
                margin-bottom: var(--spacing-sm);
            }
            a {
                text-decoration: none;
                color: var(--color-white);

                &:hover, &:focus-visible {
                    color: var(--color-blue);
                }
            }
            .location-address {
                line-height: 1.4;
                margin-bottom: 1rem;
            }
            .location-phone {
                line-height: 1.4;
                margin-bottom: 1rem;
            }
            .location-email {
                line-height: 1.4;
            }
        }
    }
}